Open Infrastructure - Task #8314

Deploy our own integration server for Matrix
07/22/2020 03:39 PM - Timothée Floure

Status: Closed Start date:
Priority: Low Due date:
Assignee: Timothée Floure % Done:
Category: Estimated time:

Target version:
PM Check date:

07/22/2020

0%
0.00 hour

Description

History

#1 - 07/22/2020 05:23 PM - Timothée Floure

Dimension looks pretty good: https://github.com/turt2live/matrix-dimension

#2 - 02/10/2021 09:18 AM - Timothée Floure

- Priority changed from Normal to Low

#3 - 11/11/2021 09:33 PM - Nico Schottelius

- Status changed from New to Closed

04/10/2024

1/1
